package com.pcloud.book.rightsSetting.dao;

import com.pcloud.book.rightsSetting.entity.RightsSetting;

public interface RightsSettingMapper {
    int deleteByPrimaryKey(Long id);

    int insert(RightsSetting record);

    int insertSelective(RightsSetting record);

    RightsSetting selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(RightsSetting record);

    int updateByPrimaryKey(RightsSetting record);
}